## python-xstatic-jquery.bootstrap.wizard 1.0.0.1

=== debian/changelog ===
python-xstatic-jquery.bootstrap.wizard (1.0.0.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Remove useless overrides.
  * Fix d/copyright ordering and years.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Jan 2021 11:27:59 +0100

python-xstatic-jquery.bootstrap.wizard (1.0.0.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/rules: Changed UPSTREAM_GIT to new URL
  * d/copyright: Changed source URL to new one

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Thomas Goirand ]
  * Add missing dh-python build-depends.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 14:57:30 +0200

python-xstatic-jquery.bootstrap.wizard (1.0.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #761383).

 -- Thomas Goirand <zigo@debian.org>  Sat, 06 Sep 2014 17:49:46 +0800
