=== debian/control ===
Source: python-xstatic-jquery.bootstrap.wizard
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 75~),
 python3-all,
 python3-setuptools,
Build-Conflicts:
 python3-xstatic,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-jquery.bootstrap.wizard
Vcs-Git: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-jquery.bootstrap.wizard.git
Homepage: https://github.com/stackforge/XStatic-JQuery.Bootstrap.Wizard

Package: python3-xstatic-jquery.bootstrap.wizard
Architecture: all
Depends:
 libjs-twitter-bootstrap-wizard,
 python3-xstatic,
 ${misc:Depends},
 ${python3:Depends},
Description: JQuery.Bootstrap.Wizard XStatic support - Python 3.x
 XStatic is a Python web development tool for handling required static data
 files from external projects, such as CSS, images, and JavaScript. It provides
 a lightweight infrastructure to manage them via Python modules that your app
 can depend on in a portable, virtualenv-friendly way instead of using embedded
 copies.
 .
 This package contains the Python 3.x module XStatic support for
 JQuery.Bootstrap.Wizard See the libjs-twitter-bootstrap-wizard package for
 more information.
