=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/XStatic-JQuery.Bootstrap.Wizard.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_clean:
	echo "Do nothing..."

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2
	rm -rf $(CURDIR)/debian/python3-xstatic-jquery.bootstrap.wizard/usr/lib/python3/dist-packages/xstatic/pkg/jquery_bootstrap_wizard/data

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build
