=== debian/watch ===
version=3
http://pypi.python.org/packages/source/X/XStatic-JQuery.Bootstrap.Wizard XStatic-JQuery.Bootstrap.Wizard-(.*).tar.gz
